<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to match the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[[boat]     a little ship]]></sentence>
<sentence><![CDATA[[small]     little]]></sentence>
<sentence><![CDATA[[fever]     when you get hot because you are ill]]></sentence>
<sentence><![CDATA[[doctor]     you go to this person when you are ill]]></sentence>
<sentence><![CDATA[[pistol]     you can kill people with this]]></sentence>
<sentence><![CDATA[[councillor]     an important man in a town]]></sentence>
<sentence><![CDATA[[surrender]     to stop fighting because you are losing]]></sentence>
<sentence><![CDATA[[letter]     you write this to tell someone something]]></sentence>
<sentence><![CDATA[[king]     the most important man in a country]]></sentence>
<sentence><![CDATA[[abandoned]     a ship with no sailors on it]]></sentence>

</questions></exercise>